刚装的ubuntu7.04怎么装不了compiz fusion??

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
xiangfei108
帖子: 4
注册时间: 2007-06-27 16:04
送出感谢: 0
接收感谢: 0

刚装的ubuntu7.04怎么装不了compiz fusion??

#1

帖子 xiangfei108 » 2007-06-27 16:21

我按照《compiz fusion 安装及特效》里的方法,在sudo apt-get dist-upgrade时提示我

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
您也许需要运行“apt-get -f install”来纠正上面的错误。
下列的软件包有不能满足的依赖关系:
compiz: 依赖: compiz-decorator
compiz-gnome: 依赖: compiz-gtk (= 1:0.3.6-1ubuntu13) 但是它还没有被安装
E: 不能满足依赖关系。不妨试一下 -f 选项。


gtk怎么安装阿?请各位老手指点一下,实在找不到相关的解决办法!!谢谢!!
头像
interskh
帖子: 203
注册时间: 2005-11-16 10:42
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 interskh » 2007-06-27 16:56

先 apt-get install -f 一下吧
xiangfei108
帖子: 4
注册时间: 2007-06-27 16:04
送出感谢: 0
接收感谢: 0

#3

帖子 xiangfei108 » 2007-06-27 17:53

搞定了,谢谢~~

可是安装好以后重启看不到变化,正在研究~~
在compizconfig settings manager不能设置快捷键阿,在actions没办法更改
回复

回到 “桌面特效”